/*
Theme Name: Eidsvoll Electronics
Theme URI: https://mediabooster.no
Version: 3.0
Description: New year. New focus. New theme. 
Author: Mediabooster AS
Author URI: https://mediabooster.no
template: bb-theme
*/


/*------------------------------------*\
	1.0 GLOBALS
\*------------------------------------*/

#breadcrumbs {
	font-size: 14px;
}



/*------------------------------------*\
	2.0 MODULES
\*------------------------------------*/

#values.callout-value img {
	height: 60px;
	width: auto;
}
#industries .fl-module-callout > .fl-module-content:hover {
	background-color: #fff;
/*    background-image: -webkit-linear-gradient(right, #f6f7f8 0%, rgba(255,255,255,0) 15%);
    background-image: -o-linear-gradient(right, #f6f7f8 0%, rgba(255,255,255,0) 15%);
    background-image: linear-gradient(to left, #f6f7f8 0%, rgba(255,255,255,0) 15%);*/
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
    box-shadow: 0px 0px 100px 0px rgba(12,5,0,0.11)
}



/*------------------------------------*\
	3.0 PAGES
\*------------------------------------*/


/*------------------------------------*\
	4.0 PRODUCTS
\*------------------------------------*/


/*------------------------------------*\
	9.0 BREAKPOINTS
\*------------------------------------*/

/* Store skjermer */
@media(min-width: 768px) {

}

@media(max-width: 768px) {

}